Subject: OHT Feedback- Proofreading
From: Subir Chakma <[email-masked]>
To: Tushar Raina <[email-masked]>, Chandan Kumar <[email-masked]>, Ravish Kumar <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>
Date: Fri, 23 Dec 2011 03:08:12 +0530 (IST)

Type of translations and reason why Proofreading is not added along with Expert translation. 

General Translation - at $0.07 per word (only general translation) 
General Translation+Proofreading- at $0.12 per word ( general translation with proofreading) 
Expert translation- at $0.14 per word (no option to add proofreading OR proofreading not required as its already an expert translation) 

[01:46:26] 	Timothy: Hello and welcome to One Hour Translation, my name is Timothy, how may I help you today? 	
[01:46:31] 	Timothy: Hi Sercan 	
[01:46:39] 	sercan: hi timothy 	
[01:46:47] 	sercan: i d like to ask you something 	
[01:47:25] 	Timothy: Sure, I can help you with that. 	
[01:47:31] 	sercan: if i choose something like automotive instead of general text as the nature of my text 	
[01:47:37] 	sercan: do i have proofreading 	
[01:47:50] 	sercan: cos i cant see that option when i choose something 	
[01:48:07] 	sercan: else like automotive or aerospace blabla 	
[01:48:50] 	Timothy: One moment please... 	
[01:49:05] 	sercan: ok 	
[01:51:34] 	Timothy: Thank you for your patience . 	
[01:52:34] 	Timothy: If you will select Add proofreading in s tep 3, This will cost you $0.12 per work ($0.07 for translation and $0.05 for proofreading) 	
[01:54:59] 	Timothy: Is there anything else I may assist you with today? 	
[01:55:16] 	sercan: you didnt what i am trying to tell you 	
[01:55:35] 	sercan: you didnt get what i am trying to say 	
[01:56:17] 	Timothy: please elaborate your query 	
[01:57:04] 	sercan: when i choose another category rather than general text as the nature of my translation job i cant see add proofreading option 	
[01:57:40] 	Timothy: Are you translator ? 	
[01:57:49] 	sercan: no i am a customer 	
[01:57:56] 	Timothy: ok 	
[01:57:57] 	Timothy: One moment please... 	
[01:59:42] 	Timothy: May I know the URL of page you are currently in ? 	
[02:03:26] 	Timothy: Are we connected? 	
[02:05:19] 	Timothy: Since there is no response from your side, this chat session seems to be disconected. Please contact us later if you need any help 	
[02:05:20] 	Timothy: Thank you for using One Hour Translation Live Chat. Have a great day! 
[02:05:23] 	info: Chat session has been terminated by the site operator. 
----------------------------------------------------------------- 

For languages we support, check the list of languages listed in drop down menu on home page. If you don't see it listed, it means we do not support that particular language pair. 

You can inform the customer likewise. If customer want us to recheck, he can email us the project at [email-masked] 

[23:17:17] 	Timothy: Hello and welcome to One Hour Translation, my name is Timothy, how may I help you today? 	
[23:17:24] 	Timothy: Hi Fenke 	
[23:17:30] 	Timothy: Femke* 	
[23:17:34] 	Femke: Hello timothy 	
[23:18:05] 	Femke: Sorry but i lost the internet connection 	
[23:18:32] 	Femke: But i can not find the sanskrit thing 	
[23:19:27] 	Femke: It says transelate from: well.. Engslish en then to: and there i can't find the sanskrit language in the list 	
[23:19:45] 	Timothy: One moment please... 	
[23:20:17] 	Femke: yes 	
[23:21:19] 	Femke: Thank you 	
[23:21:54] 	Timothy: http://hi.onehourtranslation.com/Sanskrit-Translation/ 	
[23:22:09] 	Timothy: please click above link to submit your text or document 	
[23:23:16] 	Femke: Thank you! 	
[23:23:44] 	Timothy: my pleasure 	
[23:23:44] 	Timothy: Is there anything else I may assist you with today? 	
[23:25:52] 	Timothy: Since there is no response from your end I will have to disconnect this chat 
[23:26:20] 	Timothy: Thank you for using One Hour Translation Live Chat. Have a great day! 

Thanks & Regards 

Subir Chakma